body {
  background: #fff;
  color: #666666;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.2px;
}

a {
  color: #18d26e;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #18d36e;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Poppins', sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}
.contact-us h3
{
        font-size: 27px;
    font-weight: bold;
    color: #000;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #18d26e;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}
.section-image
{
    background-image: url(../img/Designer-Parquet.jpg);
  background-size: cover;
}
.two-heading
{
    margin-top: 40px;
}

.two-heading h3
{
    color: #fff;
}
.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

.two-heading p
{
    font-size: 20px;
    color: #fff;
    margin-bottom: 15px;
}
.map-contact iframe
{
    width: 100%;
    height: 330px;
}
@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

@media (max-width: 768px) {
  .another img {
    margin-top:30px;
  }
  .main-text{
      margin-top:50px!important;
  }
}


/* Prelaoder */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #18d26e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  position: fixed;
  left: 0;
  background-color: #ffffff;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header.header-scrolled {
  background: #ffffff;
  transition: all 0.5s;
}

#header #logo {
  float: left;
}

@media (min-width: 1024px) {
  #header #logo {
    padding-left: 60px;
  }
}

#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
    font-family: 'Poppins', sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  width: 218px;
    margin-left: -75px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px;
  }
  #header #logo img {
    /* max-height: 40px; */
  }
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/
#intro {
  display: table;
  width: 100%;
  height: 100vh;
  background: #000;
}

#intro .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#intro .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#intro .carousel-background img {
  max-width: 100%;
}

#intro .carousel-content {
  text-align: center;
}

#intro h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 700;
}
.top-intro h2
{
    margin-top: 30px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
  #intro h2 {
    font-size: 28px;
  }
}
.youtube-video
{
    width: 70%;
    height: 420px;
}
@media(max-width:600px){
 
.youtube-video
{
    width: 100%;
    height: 350px;
}
}

#intro p {
  width: 80%;
  margin: 0 auto 30px auto;
  color: #fff;
}

@media (min-width: 1024px) {
  #intro p {
    width: 60%;
  }
}

#intro .carousel-fade {
  overflow: hidden;
}

#intro .carousel-fade .carousel-inner .carousel-item {
  transition-property: opacity;
}

#intro .carousel-fade .carousel-inner .carousel-item,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#intro .carousel-fade .carousel-inner .active,
#intro .carousel-fade .carousel-inner .carousel-item-next.carousel-item-left,
#intro .carousel-fade .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#intro .carousel-fade .carousel-inner .carousel-item-next,
#intro .carousel-fade .carousel-inner .carousel-item-prev,
#intro .carousel-fade .carousel-inner .active.carousel-item-left,
#intro .carousel-fade .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#intro .carousel-control-prev, #intro .carousel-control-next {
  width: 10%;
}

@media (min-width: 1024px) {
  #intro .carousel-control-prev, #intro .carousel-control-next {
    width: 5%;
  }
}

#intro .carousel-control-next-icon, #intro .carousel-control-prev-icon {
  background: #000;
  font-size: 32px;
  line-height: 1;
}

#intro .carousel-indicators li {
  cursor: pointer;
}

#intro .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 32px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #18d26e;
}

#intro .btn-get-started:hover {
  background: #fff;
  color: #18d26e;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 0;
}



@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
    
    #header #logo img{
        margin-left: -14px;
    }
}

@media (max-width: 1046px) {
  
    
    #header #logo img{
        margin-left: -14px;
    }
}



/* Nav Meu Styling */
.nav-menu a {
    padding: 2px 20px;
  text-decoration: none;
  display: inline-block;
  color: #000;
  font-weight: 700;
  letter-spacing: 0.5;
  font-size: 15px;
  text-transform: uppercase;
  outline: none;
}

.nav-menu li:hover > a, .nav-menu > .menu-active > a {
  /* color: #18d26e; */
}

.nav-menu > li {
  /* margin-left: 10px; */
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0.3s;
}
.menu-has-all{
 overflow-y: hidden;
    
}

.nav-menu ul li a {
   
  padding: 5px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li:hover > a {
  color: #fefcfc;
    background: #8cd957;
}
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 13px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}
#nav-menu-container
{
    padding-top: 19px;
}

#mobile-nav-toggle i {
  color: #000;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
}

#mobile-nav ul li a:hover {
  color: #18d26e;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul li.menu-active a {
  color: #18d26e;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #18d26e;
}

#mobile-nav ul .menu-has-children li a {
  text-transform: none;
}

#mobile-nav ul .menu-item-active {
  color: #18d26e;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}


/* Contact Section
--------------------------------*/
#contact {
  padding: 60px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #18d26e;
}

#contact .contact-info address, #contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #18d26e;
}

#contact .contact-address, #contact .contact-phone, #contact .contact-email {
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  #contact .contact-address, #contact .contact-phone, #contact .contact-email {
    padding: 20px 0;
  }
}

@media (min-width: 768px) {
  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }
}

@media (max-width: 768px) {
  .heading-foot h3{
      margin-top:40px;
  }
}


#contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

#contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input, #contact .php-email-form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .php-email-form input::focus, #contact .php-email-form textarea::focus {
  background-color: #18d26e;
}

#contact .php-email-form button[type="submit"] {
  background: #18d26e;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
}

#contact .php-email-form button[type="submit"]:hover {
  background: #13a456;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #000;
  padding: 0 0 30px 0;
  color: #eee;
  font-size: 14px;
}

#footer .footer-top {
  background: #111;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 10px;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  border-left: 4px solid #18d26e;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #eee;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #eee;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #18d26e;
  color: #fff;
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::before, #footer .footer-top h4::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}

#footer .footer-top h4::before {
  right: 0;
  background: #555;
}

#footer .footer-top h4::after {
  background: #18d26e;
  width: 60px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 8px;
  color: #ddd;
}

#footer .footer-top .footer-links ul li {
  border-bottom: 1px solid #333;
  padding: 10px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #eee;
}

#footer .footer-top .footer-links ul a:hover {
  color: #18d26e;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
  background: #18d26e;
  border: 0;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
  background: #13a456;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #ddd;
}
.products-image img
{
    width: 100%;
    border: 1px solid #ddd;
    height: 270px;
}
.divider
{
    /* margin-top: 40px; */
    /* margin-bottom: 40px; */
}

.products-image {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #520a03;
}

.two-image img
{
    width: 100%;
}
.products-image:hover .overlay {
  opacity: 0.9;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  width: 100%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.main-section p
{
        font-size: 18px;
    line-height: 28px;
}
.main-section h3
{
        font-size: 27px;
    font-weight: bold;
    color: #000;
}
.main-section
{
        margin-top: 43px;
    vertical-align: middle;
}
.bg-color
{
    background-color: #f3f3f3;
    margin-bottom: 35px;
}
.main-section p
{
    color: #000;
}
.two p
{
    text-align: right;
    color: #000;
}
.two-heading a
{
    text-decoration: none;
    color: #fff;
}
.two h3
{
    text-align: right;
    color: #000;
}
.footer-area img {
    width: auto;
    height: 18px;
    margin: 0px 0px 7px 4px;
}
.footer {
   background-color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}
.list-unstyled
{
    margin-bottom: 0px;
}
.list-unstyled a
{
    color: #000;
}
.footer-area span
{
    color: #000;
}
.section-two
{
    padding-top: 40px;
    padding-bottom: 30px;
}
@media(max-width:600px){
    .two h3
    {
        text-align: left;
    }
    .two p
    {
        text-align: left;
    }
}

.fixed {
    position: fixed;
    margin-left: 10px;
    /* top: 26%; */
    z-index: 9999;
    bottom: 70px;
}

.phone a {
    background-color: #520a03;
    padding: 10px;
    font-size: 16px;
    transition: all ease 0.5s;
    text-decoration: none;
    color: #fff;
    text-align: center;
}

.email a {
    background-color: #520a03;
    padding: 10px;
    color: #fff;
    transition: all ease 0.5s;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

.phone {
    margin-bottom: 25px;
}

.phone a:hover {
    background-color: #fff;
    text-decoration: none;
    transition: all ease 0.5s;
    color: #000;

}

.data {
    margin-bottom: 25px;
}

.data a {
    background-color: #520a03;
    padding: 10px;
    color: #fff;
    transition: all ease 0.5s;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
}

.data a:hover {
    background-color: #fff;
    text-decoration: none;
    transition: all ease 0.5s;
    color: #000;
}

.email a:hover {
    background-color: #fff;
    text-decoration: none;
    transition: all ease 0.5s;
    color: #000;
}
.book-now-btn {
    background: #520a03;
    color: #8b0017;
    color: #fff;
    border-radius: 0;
    position: fixed;
    right: -32px;
    top: 50%;
    font-size: 16px;
    z-index: 999;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}
.book-now-btn:hover {
    background: #fff;
    color: #000;
    transition: all ease 0.5s;
}
.center-heading
{
        text-align: center!important;
    border-bottom: 1px solid #ddd;
    padding: 15px;
}

@media(max-width:600px) {
    .nav img {
        width: 70px !important;
    }

    .phone a {
        padding: 8px !important;
        font-size: 11px !important;
    }

    .email a {
        padding: 8px !important;
        font-size: 11px !important;
    }

    .data a {
        padding: 8px !important;
        font-size: 11px !important;
    }

    .book-now-btn {
        font-size: 14px !important;
        margin-right: 8px !important;
    }
}
.main-banner
{
    background-image: url(../img/main-bg.jpg);
    background-size: cover;
}
.main-banner
{
    margin-top: 65px;
}
.main-text h2
{
    color: #fff;
    font-weight: bold;
    font-size: 40px;
    line-height: 56px;
}
.main-text p
{
    color: #fff;
    font-size: 18px;
    margin-bottom: 50px;
}
.main-text
{
    margin-top: 100px;
    vertical-align: middle;
}
.button a
{
        background-color: #fff;
    padding: 12px 17px;
    border-radius: 4px;
    color: green;
}
.pdtb
{
    padding: 5px;
}
.para-about p
{
        margin-bottom: 12px;
        color: #000;
}
.mtp
{
    margin-top: 40px;
    margin-bottom: 20px;
}
.whychoose 
{
    font-size: 24px;
    color: #000;
    margin-bottom: 24px;
    font-weight: bold;
}
.divider
{
    margin-top: 80px;
}
.box-main p
{
        font-size: 17px;
        color: #000;
        margin-top: 8px;
        margin-bottom: 12px;
}
.box-main
{
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    height: 190px;
    border-radius: 10px;
    border-bottom: 5px solid #7ed957;
}
@media(max-width:600px){
    .box-main 
    {
        height: auto!important;
}
}
.fixed-section
{
        position: fixed;
    z-index: 999;
    bottom: 5px;
    right: 20px;
}
.fixed-section a
{
    background-color: green;
    color: #fff;
    border-radius: 4px;
    border: 1px solid green;
    padding: 10px;
    transition: all ease 0.5s;
    line-height: inherit;
}
.fixed-section a:hover
{
    background-color: #000;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #000;
    padding: 10px;
    transition: all ease 0.5s;
    line-height: inherit;
}
.pa-medicine-box
{
        padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 350px;
    border-bottom: 3px solid #7ed957;
}
.pa-medicine-box p
{
    margin-bottom: 2px;
    margin-top: 12px;
    font-size: 19px;
}
.pa-medicine-box
{
    height: 380px;
    margin-bottom: 60px;
}
.our-products h2
{
    color: #000;
    font-weight: bold;
    font-size: 28px;
    margin-bottom: 25px;
}
.box-main b
{
        font-size: 18px;
}
.contact
{
    background-image: url(../img/main-bg.jpg);
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 30px;
}
.register h2
{
    color: #fff;
}
.register p
{
    color: #fff;
    margin-bottom: 15px;
    font-size: 20px;
}
.enquiry a
{
        border: 2px solid #53dc19;
    /* padding: 0px; */
    color: green;
    letter-spacing: 0.5px;
}
.heading-foot h3
{
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.footer
{
    margin-top: 30px;
    margin-bottom: 20px;
}
.heading-foot li
{
    list-style: none;
        line-height: 35px;
}
.heading-foot a
{
    color: #000;
}
.heading-foot a:hover
{
    color: green;
}
.copyright
{
    background-color: #7ed957;
    padding: 8px;
}
.esteem-copy p
{
    margin-bottom: 0px;
    color: #000;
}
.copy
{
    margin-bottom: 0px;
}
.copy a
{
    color: #000;
}

.box-main {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    margin-bottom: 17px;
    border-radius: 10px;
    border-bottom: 5px solid #7ed957;
}

.box-main p {
    font-size: 14px;
    color: #000;
    margin-top: 8px;
    margin-bottom: 12px;
}

.box-img img {
    width: 100%;
}

.product-section{
    padding-top: 60px;
    padding-bottom: 60px;
}

.about-section-2{
    padding-top: 50px;
}

.product-section-2{
    padding-top: 100px;
}

.product-inner{
    padding-bottom: 50px;
    padding-top: 50px;
}
.product-1 img{
    border: 1px solid #ddd;
    border-radius: 20px;
    padding: 15px 10px;
}

.product-title h3{
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 60px;

}


.light-gallery{
  display:block;
  width:100%;
}

.light-gallery ul{
  margin:0;
  padding:0;
}

.light-gallery ul li{
  display:inline-block;
  width:32%;
  margin-right:1.5%;
  margin-bottom:1.5%;
  vertical-align:top;
}
.light-gallery ul li:nth-child(3n){
  margin-right:0;
}

.light-gallery ul li a{
  opacity:1;
  -webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}



.light-gallery ul li img{
  width:100%;
   opacity:1;
   -webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.light-gallery ul li a:hover img{
  opacity:0.8;
}


.light-gallery ul li img{
    border: 1px solid #ddd;
    border-radius: 10px 10px;
    padding: 20px;
    height: 350px;
}


.product-name h4{
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
    color: #000;
}

.read-more{
    text-align: center;
}

.section-product{
    padding-top: 80px;
}


.read-button{
    text-align: center;
    margin-left: 60px;
}


.read-more-section{
    padding-top: 70px;
}

.content-read h3{
    font-size: 20px;
    font-weight: 900;
}

.raed-more-about img{
    width: 350px;
    margin-left: 50px;
}

.raed-more-about{
    border: 1px solid #ddd;
    border-radius: 20px;
    padding: 12px;
}

.section{
    padding-top: 60px;
}
.w3ls-hover {
   height: 443px;
    display: block;
    overflow: hidden;
    position: relative;
   border-radius: 11px;
    border: 1px solid #ddd;
    text-align: center;
}
.head{
    height: 50px;
}

.shirodhara-p h5{
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 60px;
}
.w3ls-hover .view-caption span {
    color: #fff;
    font-size: 1.2em;
    margin-top: 6%;
    display: inline-block;
    border: 1px solid #fff;
    padding: 1em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.w3ls-hover .view-caption {
    padding: 47px;
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.heading-image {
   background-image: url('../images/main-bg.jpg');
    padding: 20px;
    height: 300px;
    letter-spacing: 0.5px;
    text-align: center;
}

.heading-image span {
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.gallery-grids {
    margin-top: 0px;
    /* background-color: #000; */
    margin-bottom: 50px;
}

.read-btn{
    margin-top: 15px;
    margin-bottom: 15px;
}

.read-btn .btn-1{
    background-color: #fff!important;
    color: #000;
    border:none;
        
}

.main-banner-1{
    padding-top: 30px;
    height: 250px;
    background-image: url('../images/main-bg-1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.content-read{
    margin-bottom: 29px;
}

.content-read p{
    margin-bottom: 8px;
}

.contend h4{
    font-size: 17px;
   text-align: center;
   
    border: 2px solid #5d5757;
    padding: 10px;
}

.contend p{
    color: #000;
    text-align: center;
    border: 2px solid #575454;
    padding: 6px;
    width: 208px;
    margin: 0 auto;
}
.content-2 h6{
    margin-left: 25px;
    text-align: justify;
    color: #4b4747;
    font-weight: 600;
}

.content-3 h6{
    margin-left: 25px;
    text-align: justify;
    color: #4b4747;
    font-weight: 600;
}


.content-2{
    border-right: 1px solid #595454;
    height: 132px;
}

.content-2 p{
    border: 1px solid #938e8e;
    padding: 10px;
    width: 181px;
}


.content-3{
    margin-left: 50px;
}
.content-3 p{
    border: 1px solid #938e8e;
    padding: 10px;
    width: 181px;
}

.other{
    border-right: 1px solid #595454;
    height: 85px;
}

.massage-1 img{
   width: 100%;
}

.massage-1{
    border-right: 1px solid #fff;
    background:#8cd957;
    padding-top: 20px;
    padding-bottom: 20px;
   
}

.img-massage {
    margin-top: 20px;
}
.title-massage h3{
   color: #000;
    font-weight: 600; 
}

.content-massage{
    margin-top: 20px;
}

.content-massage h5{
    
    text-decoration: underline;
}



.content-massage ul li{
    margin-bottom: 4px;
}

.other-row{
    padding-top: 40px;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 25%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.numbertext2 img{
   
    border: 2px solid #ddd;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}


/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.massage-slider{
    padding-top: 80px;
    padding-bottom: 40px;
}

.carousel-item img{
    
    text-align: center;
}

.other-row{
    padding-top: 50px;
    padding-bottom: 20px;
}

.carousel-inner{
    border:1px solid #ddd;
}

.contact-section{
    padding-top:40px;
}